View Issue Details

IDProjectCategoryView StatusLast Update
0021217LazarusIDEpublic2012-04-20 20:07
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0021217: IDE Brazilian Portuguese language files updates
DescriptionFollow latest updates.
TagsNo tags attached.
Fixed in Revision35195
LazTarget-
Widgetset
Attached Files

Activities

2012-02-04 03:12

 

Brazilian_portuguese_upd.zip (146,084 bytes)

Marcelo B Paula

2012-02-06 01:20

reporter   ~0056551

Can someone assign this to Mr. Maxim Ganetsky, please.

Maxim Ganetsky

2012-02-06 21:21

developer   ~0056601

Applied, thanks.

Marcelo B Paula

2012-04-20 20:07

reporter   ~0058813

Thanks;

Issue History

Date Modified Username Field Change
2012-02-04 03:12 Marcelo B Paula New Issue
2012-02-04 03:12 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2012-02-04 03:12 Marcelo B Paula Widgetset => Win32/Win64
2012-02-06 01:20 Marcelo B Paula Note Added: 0056551
2012-02-06 10:43 Felipe Monteiro de Carvalho Status new => assigned
2012-02-06 10:43 Felipe Monteiro de Carvalho Assigned To => Maxim Ganetsky
2012-02-06 21:21 Maxim Ganetsky Fixed in Revision => 35195
2012-02-06 21:21 Maxim Ganetsky LazTarget => -
2012-02-06 21:21 Maxim Ganetsky Widgetset Win32/Win64 =>
2012-02-06 21:21 Maxim Ganetsky Status assigned => resolved
2012-02-06 21:21 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2012-02-06 21:21 Maxim Ganetsky Resolution open => fixed
2012-02-06 21:21 Maxim Ganetsky Note Added: 0056601
2012-04-20 20:07 Marcelo B Paula Status resolved => closed
2012-04-20 20:07 Marcelo B Paula Note Added: 0058813